* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
   max-width: 1140px;
   margin: 0 auto;
}

.promo {
    /* min-height: 800px; */
    background: url('../img/Main_bg.jpg') center center / cover no-repeat;
    padding: 22px 0 53px 0;
}

.promo h1 {
    margin-top: 52px;
}

.promo h2 {
    margin-top: 12px;
}

.logo__img {
    display: block;
    margin: 0 auto;
}

.logo__text {
    text-align: center;
    margin-top: 13px;
    color: #fff;
    font-style: normal;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500px;
}

.title {
    text-align: center;
    font-weight: 900;
    text-transform: uppercase;
}

.title__colored {
    color: #f9bf3b;
    font-size: 41px;
    line-height: 41px;
}

.title__big {
    color: #fff;
    font-size: 80px;
    font-style: normal;
    line-height: 80px;
    text-transform: uppercase;
}

.promo__text {
    margin-top: 20px;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.promo__text span {
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 28px;
    text-align: center;
    color: #F9BF3B;
}

.promo__more-text {
    display: block;
    margin: 0 auto;
    margin-top: 75px;
    width: 130px;
    height: 18px;
    font-style: normal;
    font-weight: 100;
    font-size: 15px;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
}

.promo__more-logo {
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}

.btn {
    display: block;
    margin: 0 auto;
    padding: 0 15px;
    min-width: 315px;
    height: 72px;
    background: linear-gradient(37deg, purple, lightpink);
    border-radius: 4px;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.22);
    cursor: pointer;
}

.promo .btn {
    margin-top: 75px;
}

.intensive {
    padding: 80px 0 93px 0;
    background-color: #efefef;
}

.divider {
    width: 220px;
    height: 7px;
    background-color: #F9BF3B;
    display: block;
    margin: 14px auto;
}

.intensive h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #252525;
}

.intensive h3 {
    margin-top: 15px;
    font-style: normal;
    font-weight: 500;
    font-size: 23px;
    line-height: 27px;
    align-items: center;
    text-align: center;
    color: #4A4A4A;
}

.intensive__wrapper {
    margin-top: 42px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.intensive__item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.intensive__descr {
    display: block;
    max-width: 360px;
    margin-top: 15px;
    padding: 0 7px;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #4A4A4A;
}

.intensive__img {
    display: block;
    margin: 0 auto;
    width: 100%;
    heighе: auto;
}
